.post .postTitle a
{   
    #background:#0CE300;
    #border-radius: 6px 6px 6px 6px;
    #box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FF42EC !important;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 28px;
    font-weight: bold;
    height: 30px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-align: center;
    width：1000px  ！important；

}

#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#cnblogs_post_body h1    {
    background:#00FFFF;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FF5CF6;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 28px;
    font-weight: bold;
    height: 30px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
   # text-shadow: 2px 2px 3px #222222;
    text-align: center;
}
#cnblogs_post_body h2    {
   # background: #169FE6;
    background: #f8aba6;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color:#8552a1;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    #text-shadow: 2px 2px 3px #222222;
    text-align: center;
}
#cnblogs_post_body h3    {
    background: #FF85E0;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    width:500px;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4{
    background: #FFB108;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #694d9f;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    width:600px;
    line-height: 20px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
   # text-shadow: 2px 2px 3px #222222;
}
/*生成博客目录的CSS*/
#uprightsideBar{
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:50px;
    left:0px;
    width: auto;
    height: auto; 
    
}

/*侧边目录小框,里面是目录提示*/
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #8200E6;
    /*border-right:none;*/
    text-align:center;
    background:#98E609;
    color:#000000;
}
/*侧边目录大框,里面就是具体的目录内容*/
#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:300px;
    min-height:150px;
    max-height:500px;
     border:2px solid #8200E6;
    /*border-right:none;*/
    background:#5E72E6;
    color:#7CE64B;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}
/*鼠标放到目录上时变小手CSS*/
#sideBarContents dd, dt {
    cursor: pointer;
}
/*鼠标放到目录上时字体颜色CSS*/
#sideBarContents dd:hover, dt:hover {
    color:#E6E446;
}
#sideBarContents dd{
    margin-left:20px;
}
